@media screen and (max-width: 800px) {
.container-1 {
	margin:10px auto;
	padding:0;
	border:0px solid blue;
}
.container-1 table {
	width:100%;
}
.container-1 table td {
	text-align:left;
	font-size:12px;
	font-weight:normal;
}
.container-1 table th {
	width:25%;
	text-align:left;
	font-size:12px;
	font-weight:normal;
}



.leftCol, .rightCol {
	width:100%;
	float:left;
	display:block;
}

.leftColumn, .rightColumn {
	width:100%;
	display:block;
	margin-bottom:10px;
	border:0px solid red;
}

input[type=text],input[type=password],input[type=file],input[type=email],input[type=tel], select {
	width:100%;
	box-sizing:border-box;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	/*  margin:0px 0px 10px 0px;   */
	margin:0px 0px 0px 0px; 
}
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px 0px 10px 0px;
}



h1 {
	font-size:16px;
	margin:0 0 10px 0;
}
h2 {
	font-size:18px;
	color:#36291d;
	font-weight:normal;
	margin:0 0 15px 0;
	padding-bottom:10px;
	border-bottom:1px solid #c8c8c8;
}
h3 {
	font-size:18px;
	font-weight:normal;
	color:#ee2f4c;
	margin:0 0 15px 0;
}
h4 {
	font-size:24px;
	font-weight:bold;
	color:#4d9d44;
	margin:0 0 10px 0;
}
h5 {
	font-size:14px;
	font-weight:bold;
	color:#ee2f4c;
	margin:0 0 10px 0;
}
h6 {
	display:block;
	background:#dccdb1;
	font-size:18px!Important;
	font-weight:normal;
	margin:0px;
	padding:10px;
	text-align:left;
}


#topBar {
	width:100%;
	height:auto;
	padding:6px 0;
	border:0px solid red;
}
#topBar .wishlist, #topBar .myaccount, #topBar .mycart, #topBar .checkout, #topBar .pinterest  {
	background:none;
	font-size:10px;
	padding:2px 0;
	margin-right:5px;
	border:0px solid red;
}
#topBar .facebook, #topBar .youtube, #logoBar .phoneTop, #logoBar .moneyBack, #logoBar .freeShipping, #bannerBox .bannerMenu, #logoBar .shoppingCart, #testiBox, .viewGalleryBox, .shoppingCartBox {
	display:none;
}
#topBar .topBarLinks {
	width:100%;
	display:block;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-size:11px;
	padding:2px 0;
	border:0px solid black;
}
#topBar .topBarLinks a {
	color:#e58024;
	text-decoration:none;
}
#topBar .topBarLinks a:hover {
	text-decoration:underline;
}

#logoBar {
	width:100%;
	height:auto;
	border:0px solid red;
}
#logoBar .logo {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	border:0px solid red;
}
#logoBar .logo img {
	width:100%;
	height:auto;
	max-width:349px;
	max-height:110px;
}
#logoBar .lBar01, #logoBar .lBar02 {
	width:100%;
	height:auto;
	float:right;
	display:block;
	margin-top:0px;
	border:0px solid red;
}

#logoBar .searchBox {
	/*  width:210px;   */ /*  prasanth  */
	width:auto;
	height:32px;
	float:none;
	text-align:center;
	margin:0px auto 20px auto;
	border:0px solid blue;
	box-sizing:border-box;
	display:table;
	margin:0 auto;
	margin-bottom: 10px;
}
#logoBar .searchBox input[type=text],#menuBar .searchBox input[type=email] {
	font-size:14px;
	color:#000;
	padding:6px;
	width:auto;
	height:32px;
	border:1px solid #d0d0d0;
	margin-bottom:0px;
	float:left;
}
#logoBar input[type=submit]{
	background:transparent url(images/search-btn.jpg);
	width:36px;
	height:32px;
	padding:0;
	border:none;
	float:left;
}
#logoBar input[type=submit]:hover {
	background:transparent url(images/search-btn.jpg);
}

/* MENU BAR */
#menuBar {
	width:100%;
	height:auto;
	border:0px solid black;
	background:#e58024;
}
#menuBar .menuBox {
	width:100%;
	float:left;
	display:block;
	border:0px solid green;
}


/* MAIN MENU */
#cssmenu {
  height:auto;
}


/*
.menu-item-has-children ul.sub-menu, .menu-item-has-children ul.sub-menu .menu-item-has-children ul.sub-menu {
display:none;
}     


.menu-item-has-children ul.sub-menu{
height:auto!important;
}
*/

/*
.menu-item-has-children:hover ul.sub-menu , .menu-item-has-children ul.sub-menu .menu-item-has-children:hover ul.sub-menu{
display:table;
}
*/







#bannerBox {
	width:100%;
	height:auto;
	border:0px solid red;
	margin:0 0 10px 0;
}
#bannerBox .banner {
	width:100%;
	height:auto;
	float:left;
}


.midColumnCon {
	width:100%;
	display:block;
	margin:0;
	float:left;
	border:0px solid red;
}
.leftColumnCon, .rightColumnCon {
	width:49%;
}


/* ARTIST BOX */
.artistLeftBox {
	width:100%;
	height:auto;
	display:block;
}
.artistLeftBox .artistPic {
	width:auto;
	height:auto;
	margin:0px auto;
	background:none;
	text-align:center;
}
.artistLeftBox .artistTitle {
	width:100%;
	padding:7px 0;
	border:0px solid red;
	margin-bottom:0px;
	text-align:center;
}
.artistLeftBox .artistTitle a {
	font-size:16px;
	color:#e58024;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
}
.artistLeftCol, .artistRightCol {
	width:100%;
	display:block;
	margin-bottom:15px;
}
.pNameBox {
	text-align:center;
}



.egift, .signNewsletter {
	max-width:200px;
	max-height:90px;
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:5px;
}
.egift img, .signNewsletter img {
	max-width:200px;
	max-height:90px;
	width:100%;
	height:auto;
}


#footerBox .flocation, #footerBox .fphone, #footerBox .femail, #footerBox .fphone {
	background:none;
	padding:0px;
	line-height:16px;
	margin:5px 0 10px 0;
}

#footerBox h4 {
	font-size:14px;
	text-transform:uppercase;
/* 	margin:0 0 0px 0;   */   /*  prasanth    */
margin: 0 0 10px 0;
	border-bottom:2px solid #3f1f19;
	padding:6px 6px 6px 0;
}
.footerBoxLeft {
	width:48%;
	min-height:50px;
	height:auto;
	display:block;
	margin:0 5px 0 0;
}
.footerBoxRight {
	width:100%;
	min-height:50;
	height:auto;
	float:right;
	display:block;
}

.footerBoxLeft-1 {
	width:48%;
	min-height:50px;
	height:auto;
	display:block;
	margin:0 5px 0 0;
}

#footerCreditBox {
	padding:10px 0;
}
#footerCreditBox .copyright {
	width:100%;
	display:block;
	padding:0 0 10px 0;
}
#footerCreditBox .cardsFooter {
	background:url(images/cards-img.jpg) top left no-repeat;
	color:#b2aab0;
	font-size:11px;
	float:right;
	width:100%;
	display:block;
	height:21px;
}


.navbar-default {
    background-color: rgb(229, 128, 36)!important;
   min-height:40px!important;
}

.navbar-default .navbar-toggle{
    border-color: #fff!important;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff!important;
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent!important;
}

.wrapper {
  
    text-align: center!important;

}


#menuBar {
   
    height: 45px!important;

}

.dl-menuwrapper button {
    background: rgba(204, 204, 204, 0) !important;
    border: none;
    width: 48px;
    height: 45px;
    text-indent: -900em;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    outline: none;
    float: right;
}

.dl-menuwrapper ul {
    background: #e1e1e1;
}

.dl-menuwrapper li a {

   /*   color: #666!important;   */
  
}
 
    .dl-menuwrapper button::after {

    height: 2px!important;

}

.top_quick_menu {
list-style: none;
float: none;
text-align: center;
display: table;
margin: 0 auto;
}


.top_quick_menu li {
display:inline-block;
/*  border-right: 1px solid;  */
margin:0px;

}

.top_quick_menu li:last-child {

border-right: 0px solid;
}

#logoBar .phoneTop-1 {
	float:none;
	}

.footer_sec{
margin:20px 0px;
}	
	
	.mc4wp-form-fields label {
    float: left;
}

#footerBox .wrapper {
    text-align: left !important;
    padding: 10px;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
   /*  width: 22% !important;   */
    border: 0px solid red !important;
    width: 45%!important;
}
	

}

